import type { PageLoad } from './$types';

export const load: PageLoad = ({ url }) => {
	const tab = url.searchParams.get('tab');
	const initialTab = tab === 'tasks' || tab === 'files' ? tab : 'bitacora';
	return { initialTab };
};
